[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawBoolFrame

Draw bool frame primitive

## Declaration

Source position: nvglpainter.pas line 186

`public procedure GLUIPainter.drawBoolFrame(`
`aRect: Rect;`
`corner: Point;`
`isHover: Boolean = false;`
`isOn: Boolean = false;`
`isFocus: Boolean = false`
`);`

## Arguments

`aRect` |  | Rectangle to draw in
`corner` |  | Radius of the corner
`isHover` |  | Boolean indicating if the mouse is hovering over it
`isOn` |  | Boolean indicating if the widget is on
`isFocus` |  | Boolean indicating if the widget has focus